# Generated by Django 4.2.5 on 2023-10-17 15:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0010_alter_editeur_logo'),
    ]

    operations = [
        migrations.AddField(
            model_name='jeu',
            name='logo',
            field=models.URLField(null=True),
        ),
        migrations.AddField(
            model_name='jeu',
            name='url_steam',
            field=models.URLField(null=True),
        ),
    ]
